Subject: bug#21145: 24.4; package update gives tls errors

From: Artur Malabarba <[email-masked]>
Date: Tue, 28 Jul 2015 14:15:48 +0100

>> > I cannot reproduce this on my system (not on Ubuntu) with the same
>> > version of GnuTLS.  I get a listing of packages, including those from
>> > marmalade, as expected.

I can reproduce the message under different contexts at work. And I've
received numerous reports about that on another package of mine. My
uneducated guess is that it's something in GnuTLS, and not something
Emacs can solve.